Subject: (urth) angel

From: Alice Turner <akt at ibm.net>
Date: Wed, 28 Apr 1999 09:41:07 +0000

I don't see why classifying Tzadkiel as an angel falls into a religious
reading. I'm not a bit religious, and I think of the designation as literary
(and useful and accurate, as I've said before). You can call it an afrit, if
you like, but the attributes are similar.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/